{
  "manifest_version": 2,
  "name": "__MSG_extensionName__",
  "description": "__MSG_extensionDescription__",
  "version": "10.0.8",
  "author": "Alexander Ihrig",
  "homepage_url": "https://addons.thunderbird.net/thunderbird/addon/allow-html-temp/",
  "applications": {
    "gecko": {
      "id": "{532269cf-a10e-4396-8613-b5d9a9a516d4}",
      "strict_min_version": "128.0",
      "strict_max_version": "140.*"
    }
  },
  "default_locale": "en",
  "icons": {
    "32": "icons/aht_icon.svg"
  },
  "permissions": [ 
    "accountsRead",
    "messagesRead", 
    "activeTab", 
    "storage" 
  ],
  "background": {
    "scripts": [ 
      "scripts/aht_functions.js",
      "scripts/debug.js",
      "scripts/options_defaults.js", 
      "scripts/options.js", 
      "scripts/update_ui.js", 
      "scripts/background.js"
    ]
  },
  "options_ui": {
    "browser_style": true,
    "open_in_tab": false,
    "page": "options/options_ui.html"
  },
  "message_display_action": {
    "default_label": "__MSG_button_label__",
    "default_title": "__MSG_button_tooltip__",
    "theme_icons": [{
      "light": "icons/aht_button_supernova_color.svg",
      "dark": "icons/aht_button_supernova_color.svg",
      "size": 16
    }]
  },
  "commands": {
    "_execute_message_display_action": {
      "suggested_key": {
        "default": "Ctrl+Alt+F5"
      },
      "description": "Do exactly what the addon button would do, depending on its settings"
    }
  },
  "experiment_apis": {
    "LegacyPrefs": {
      "schema": "api/LegacyPrefs/schema.json",
      "parent": {
        "scopes": ["addon_parent"],
        "paths": [["LegacyPrefs"]],
        "script": "api/LegacyPrefs/implementation.js"
      }
    },
    "messageContentPolicy": {
      "schema": "api/messageContentPolicy/schema.json",
      "parent": {
        "scopes": ["addon_parent"],
        "paths": [["messageContentPolicy"]],
        "script": "api/messageContentPolicy/implementation.js"
      }
    },
    "allowHtmlTemp": {
      "schema": "api/allowHtmlTemp/schema.json",
      "parent": {
        "scopes": ["addon_parent"],
        "paths": [["allowHtmlTemp"]],
        "script": "api/allowHtmlTemp/implementation.js"
      }
    },
    "remoteContent": {
      "schema": "api/remoteContent/schema.json",
      "parent": {
        "scopes": ["addon_parent"],
        "paths": [["remoteContent"]],
        "script": "api/remoteContent/implementation.js"
      }
    }
  }
}
